# translation of kio_mobile.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_mobile\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:12+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_mobile.cpp:436
msgid "calendar"
msgstr "kalendarz"

#: kio_mobile.cpp:477
msgid "note"
msgstr "notatka"

#: kio_mobile.cpp:605
msgid "KDE Mobile Device Manager"
msgstr "Menedżer urządzenia przenośnego KDE"
